{
	 "AddEditNew": "Añadir o editar noticia"

	,"Title": "Título"
	,"NewBody": "Cuerpo"
	,"Tag": "Etiqueta"
	,"Priority": "Prioridad"

	,"Return": "Volver"
	,"Accept": "Aceptar"
	
	,"NewChangedSuccessfully": "Noticia modificada correctamente"
}
